Topic
  • 8 replies
  • Latest Post - ‏2012-11-12T08:30:58Z by SystemAdmin
SystemAdmin
SystemAdmin
2038 Posts

Pinned topic failed to install agent on AIX 5.3

‏2012-11-06T07:11:46Z |
Hi All,

Has anyone encountered problem in installation agent on AIX 5.3?

Can not Install: For AIX we require at least Technology level 8
instal: Failed while executing the BESClient.pre_i script

0503-464 installp: The installation has failed for the "usr" part
of the following fileset
BESClient8.2.1310.0

Thanks,
Braian
  • SystemAdmin
    SystemAdmin
    2038 Posts

    Re: failed to install agent on AIX 5.3

    ‏2012-11-06T21:17:23Z  
    So what oslevel do you have?

    
    oslevel -r
    


    We require Technology Level 8 at minimum (ie: 5300-08) to install the agent.
  • SystemAdmin
    SystemAdmin
    2038 Posts

    Re: failed to install agent on AIX 5.3

    ‏2012-11-07T03:00:14Z  
    So what oslevel do you have?

    <pre class="jive-pre"> oslevel -r </pre>

    We require Technology Level 8 at minimum (ie: 5300-08) to install the agent.
    Hi AlanM,

    os level 5300-07, any solution to remediate it? during POC installation is successful but we did not use the latest version release.

    Thanks,
    Brai
  • SystemAdmin
    SystemAdmin
    2038 Posts

    Re: failed to install agent on AIX 5.3

    ‏2012-11-07T03:03:03Z  
    Hi AlanM,

    os level 5300-07, any solution to remediate it? during POC installation is successful but we did not use the latest version release.

    Thanks,
    Brai
    You would have to use an 8.1 released AIX agent on this unsupported in 8.2 platform

    The agent could then help bring the AIX machine up to the right technology level and then you can upgrade.
  • SystemAdmin
    SystemAdmin
    2038 Posts

    Re: failed to install agent on AIX 5.3

    ‏2012-11-07T03:24:25Z  
    You would have to use an 8.1 released AIX agent on this unsupported in 8.2 platform

    The agent could then help bring the AIX machine up to the right technology level and then you can upgrade.
    Thanks Alan,

    I will just need the masthead for the installation of lower version right?
  • dmccalla
    dmccalla
    2 Posts

    Re: failed to install agent on AIX 5.3

    ‏2012-11-07T03:56:16Z  
    Thanks Alan,

    I will just need the masthead for the installation of lower version right?
    If you need to download a TEM client package that is older than the current release you can access them here:

    http://support.bigfix.com/bes/install/besnonwindowsarchive.html

    So for 8.1 versions you can start here:

    http://support.bigfix.com/bes/install/besnonwindowsarchive.html#8.1.617.0
  • SystemAdmin
    SystemAdmin
    2038 Posts

    Re: failed to install agent on AIX 5.3

    ‏2012-11-08T04:58:57Z  
    You would have to use an 8.1 released AIX agent on this unsupported in 8.2 platform

    The agent could then help bring the AIX machine up to the right technology level and then you can upgrade.
    Hi AlanM,

    Ive tried installing version 8.1.617.0 and encountered the ff. error:

    November 8, 2012

    At 10:50:59 +0800 -
    Starting client version 8.1.617.0
    Unhandled error: NotASignedMessage
    Client shutdown (Unexpected error)
    At 11:11:32 +0800 -
    Starting client version 8.1.617.0
    Unhandled error: NotASignedMessage
    Client shutdown (Unexpected error)

    Thanks in advance,
    Braian
  • SystemAdmin
    SystemAdmin
    2038 Posts

    Re: failed to install agent on AIX 5.3

    ‏2012-11-08T19:06:08Z  
    Hi AlanM,

    Ive tried installing version 8.1.617.0 and encountered the ff. error:

    November 8, 2012

    At 10:50:59 +0800 -
    Starting client version 8.1.617.0
    Unhandled error: NotASignedMessage
    Client shutdown (Unexpected error)
    At 11:11:32 +0800 -
    Starting client version 8.1.617.0
    Unhandled error: NotASignedMessage
    Client shutdown (Unexpected error)

    Thanks in advance,
    Braian
    Did you get your masthead into /etc/opt/BESClient ? It must also be named actionsite.afxm

    And if you are transferring it there, make sure its in binary, it can't be altered as its signed.
  • SystemAdmin
    SystemAdmin
    2038 Posts

    Re: failed to install agent on AIX 5.3

    ‏2012-11-12T08:30:58Z  
    Did you get your masthead into /etc/opt/BESClient ? It must also be named actionsite.afxm

    And if you are transferring it there, make sure its in binary, it can't be altered as its signed.
    Thanks AlanM, I copied the wrong one, it already works when i copied actionsite from server.